Ubuntu findet keine Pakete

...komplette Frage anzeigen

2 Antworten

Da ist irgendwas schief gelaufen, 12.04 hat den Code-Namen "Precise Pangolin", die Ausgabe meldet aber Probleme beim Zugriff auf das Repo von 12.10 ("Quantal Quetzal"). Wenn das System eh noch frisch ist, würde ich es plattmachen und die aktuelle LTS-Version (14.04 Trusty) installieren.

Die "aktuelle Version" ist 14.10 " Utopic Unicorn", 14.04 "Trusty Tahr" ist die vorletzte Version!

0
@ElefantX

Ich schrieb: "die aktuelle LTS-Version" und das ist 14.04. ;)

1

Laut google (ich hab einfach mal den Link aus der Fehlermeldung kopiert) ist Ubuntu 12.04 outdated, d.h. es gibt die Server nicht mehr (Error 404). http://wiki.ubuntuusers.de/Quantal_Quetzal Dort wird die Unterstützung bis Mitte 2014 angegeben. Wenn du Updates willst, brauchst du eine neuere Version von Ubuntu.

Was möchtest Du wissen?